include ../../etc/config
include ../../etc/mixins
extends ../../etc/main
block append page-vars
    - showNavbar = false;
block append navbar-vars
    //- var showCookieHint = false
block page-content
    #about.modal.fade.in(tabindex='-1', role='dialog', aria-hidden='false')
        .modal-dialog
            .modal-content
                .modal-header
                    button.close(type='button', data-dismiss='modal', aria-hidden='true') ×
                    h3.modal-title
                        | About
                .modal-body
                    p
                        span Published by #{siteMeta.author}.
                        |&nbsp;
                        a(href='/legal-notice') Legal Notice
                    p
                        span This website uses a responsive design and can be viewed on any mobile device.
                        |&nbsp;
                        a(href='#Webbrowser_Support') Browser Support
                    dl.dl
                        dt Web Front-End Frameworks
                        dd
                            ul
                                li
                                    small Bootstrap 3.2.0
                                    small(style='white-space: nowrap;') (Twitter Inc., MIT License)
                                li
                                    small jQuery 1.11.0
                                    small(style='white-space: nowrap;') (jQuery Foundation, Inc., MIT license)
                                li
                                    small jQuery.mobile 1.4.2
                                    small(style='white-space: nowrap;') (jQuery Foundation, Inc., MIT license)
                                li
                                    small response.js 0.9.1
                                    small(style='white-space: nowrap;') (Ryan Van Etten, MIT license)
                    dl.dl
                        dt Content Management System and Frameworks
                        dd
                            ul
                                li
                                    small WebStatic 1.1.1 (Teslasoft)
                                li
                                    small AppStatic 3.4.1 (Teslasoft)
                    .modal-footer
                        img.pull-left(style='margin-top: -8px', width='136', height='42', src='/img/Teslasoft_136x42.png', alt='TESLÅSOFT')
                        button.btn.btn-primary(type='button', data-dismiss='modal') Close

block script
    script#about-test(type='text/javascript').
        $(document).ready(function () {
            $('#about').modal();
        });
